.fusion-fullwidth.program-banner-n {
 width: 100%;
  height: 650px;
  background: url("/wp-content/uploads/2026/01/program-banner.png")
              center / cover no-repeat;
}


	
.program-title-n h1 {
    font-size: clamp(32px, 3.33vw, 64px) !important;
    font-weight: 900 !important;
    margin: 0 !important;
    line-height: 1 !important;
	color: #ffffff !important;
}
.program-title-n h1 span{
	color: #F1C82A !important;
}
.fusion-fullwidth.about-online-mba-n {
	  background: url("/wp-content/uploads/2026/01/program-about-online-mba.png")
              center / cover no-repeat;
    padding-top: clamp(40px, 8.75vw, 168px);
    padding-bottom: clamp(40px, 8.75vw, 168px);
    background-position: 100% 50%;
}
.fusion-fullwidth.mr-online-mba-dm-n{
	 background: url("/wp-content/uploads/2026/01/program-mr-online-mba-dm.webp")
              center / cover no-repeat;
    padding-top: clamp(40px, 8.75vw, 168px);
    padding-bottom: clamp(40px, 8.75vw, 168px);
/*     background-position: 100% 50%; */
}

/* ===================== MOBILE RESPONSIVE ===================== */
@media (max-width: 768px){
.fusion-fullwidth.program-banner-n{
    background-image: url("https://manavrachna.srvx.in/wp-content/uploads/2026/01/program-banner-mbl.png");
    background-position: top center;
  }